
Calculate Linux - Bug # 895: KRDC : no icon

Status: Closed Priority: Normal

Author: Adrien Duck Category: Calculate Linux Desktop KDE

Created: 07/03/2016 Assignee:

Updated: 08/25/2016 Due date:

Subject: KRDC : no icon

Description: Hi team calculate,

When KRDC installed on CLD, since the next update of KDE Frameworks, KRDC icon disappeard.

I talk about icon in the main menu or when the app is picked in a dock.

History

07/08/2016 06:04 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð”Ð¾Ð»Ð¾Ñ‚Ð¾Ð²

Ð¢Ð¾Ð¶Ðµ Ñ‚Ð°ÐºÐ°Ñ• Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°. ÐŸÐ¾ÐºÐ° Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ñ•Ð´ÐµÐ»Ð°Ð» Ð´Ñ€ÑƒÐ³ÑƒÑŽ Ð¸ÐºÐ¾Ð½ÐºÑƒ

08/24/2016 08:13 pm - Adrien Duck

Solved with 5.7.3 icons

08/25/2016 09:33 am - Alexander Tratsevskiy

- Status changed from New to Closed
